Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454267 - Galeon doesn't start
Summary: Galeon doesn't start
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: galeon
Version: rawhide
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Denis Leroy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-07 11:12 UTC by antonio montagnani
Modified: 2008-07-16 12:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-16 12:55:23 UTC


Attachments (Terms of Use)

Description antonio montagnani 2008-07-07 11:12:46 UTC
Description of problem:
Galeon doesn't start

Version-Release number of selected component (if applicable):
galeon-2.0.5-3.fc10.i386

How reproducible:
always

Steps to Reproduce:
1.start Galeon from menu
2.
3.
  
Actual results:
** (galeon:5477): WARNING **: I could not load the bookmarks file, will load the
default bookmarks from /usr/share/galeon/default-bookmarks.xbel.

** (galeon:5477): WARNING **: Spinner animation not found

** (galeon:5477): WARNING **: Spinner animation not found

** (galeon:5477): CRITICAL **: radio_group_set_from_value: assertion `action !=
NULL' failed

(galeon:5477): Gtk-WARNING **: Error loading theme icon 'stock_fullscreen' for
stock: Icona «stock_fullscreen» non presente nel tema
Gtk-Message: (for origin information, set GTK_DEBUG): failed to retrieve
property `GtkTreeView::odd-row-color' of type `GdkColor' from rc file value
"((GString*) 0x97c4c40)" of type `GString'
Segmentation fault


Expected results:
Smooth run

Additional info:

Comment 1 antonio montagnani 2008-07-13 19:51:10 UTC
after latest updates, it seems o.k., so it can be closed

Comment 2 Denis Leroy 2008-07-16 12:55:23 UTC
thank you.



Note You need to log in before you can comment on or make changes to this bug.